id: 01k023zbqbm50aj7qtpe1t7698
indikator: 'Tenaga Kerja yang tercipta dari adanya perluasan kesempatan kerja'
satuan: Orang
values:
    - { tahun: 2023, value: 0 }
    - { tahun: '2024', value: '14' }
    - { tahun: '2025', value: '36' }
    - { tahun: 2026, value: 0 }
    - { tahun: 2027, value: 0 }
    - { tahun: 2028, value: 0 }
    - { tahun: 2029, value: 0 }
    - { tahun: 2030, value: 0 }
    - { tahun: 2031, value: 0 }
